# melos_managed_dependency_overrides: legacy_shared
# melos_managed_dependency_overrides: design_system,fonts,navigation,sf_infrastructure,sf_localizations,utils,auth,dashboard_shell,home,notifications,sf_shared,profile
dependency_overrides:
  auth:
    path: ..\\..\\..\\auth
  dashboard_shell:
    path: ..\\..\\..\\dashboard_shell
  design_system:
    path: ..\\..\\..\\..\\packages\\design_system
  fonts:
    path: ..\\..\\..\\..\\packages\\fonts
  home:
    path: ..\\..\\..\\home
  legacy_shared:
    path: ..\\..\\packages\\legacy_shared
  navigation:
    path: ..\\..\\..\\..\\packages\\navigation
  notifications:
    path: ..\\..\\..\\notifications
  profile:
    path: ..\\..\\..\\profile
  sf_infrastructure:
    path: ..\\..\\..\\..\\packages\\sf_infrastructure
  sf_localizations:
    path: ..\\..\\..\\..\\packages\\sf_localizations
  sf_shared:
    path: ..\\..\\..\\..\\packages\\sf_shared
  utils:
    path: ..\\..\\..\\..\\packages\\utils
